Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-4802

Upgrade httpcomponents httpclient to 4.5.11 and httpcore to 4.4.13

    Details

      Description

      I have set the component to management as other than use within testsuites these components are used within the git integration for server configuration.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dlofthouse Darran Lofthouse
                  Reporter:
                  dlofthouse Darran Lofthouse
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: